Call frames for assertions or error messages.

### Hierarchy

- StackTrace

## Index

### Properties

- callFrames
- description
- parent
- parentId

## Properties

### callFrames

callFrames: CallFrame[]

- Defined in node_modules/@types/node/inspector.d.ts:1460

JavaScript function name.

### Optional description

description: undefined | string

- Defined in node_modules/@types/node/inspector.d.ts:1456

String label of this stack trace. For async traces this may be a name of the function that initiated the async call.

### Optional parent

parent: StackTrace

- Defined in node_modules/@types/node/inspector.d.ts:1464

Asynchronous JavaScript stack trace that preceded this stack, if available.

### Optional parentId

parentId: StackTraceId

- Defined in node_modules/@types/node/inspector.d.ts:1469

Asynchronous JavaScript stack trace that preceded this stack, if available.

experimental

Generated using TypeDoc